using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class _Default : System.Web.UI.Page 
{

    protected void rg_NeedDataSource(object source, Telerik.WebControls.GridNeedDataSourceEventArgs e)
    {
        DataTable table = new DataTable();
        table.Columns.Add("ID");
        table.Columns.Add("PatientEncounter_ID");
        table.Columns.Add("Time");
        table.Columns.Add("Patient");
        table.Columns.Add("AccountNumber");
        table.Columns.Add("ProcedureName");

        for (int i = 0; i < 20; i++)
        {
            table.Rows.Add(new object[] { "ID" + i, "PatientEncounter_ID" + i, "Time" + i, "Patient" + i, "AccountNumber" + i, "ProcedureName" + i });
        }

        rg.DataSource = table;
    }
}